<configSchema>
  <sectionSchema name="system.webServer/isamAuthentication">
    <attribute name="headerName" type="string" />
    <attribute name="domainName" type="string" />
  </sectionSchema>
</configSchema>
